section#homepage {
  #lista {
    margin-top: 100px;
    .attivo {
      height: 400px;
      width: 100%;
      img {
        object-fit: cover;
        max-width: 100%;
        width: 100%;
        height: 100%;
        opacity: 1;
     }
     figcaption {
       opacity: 0;
       -webkit-transition: .3s ease-in-out;
       transition: .3s ease-in-out;
       position: relative;
       top: -406px;
       height: 100%;
       display: table;
       width: 102%;
       .opzioni {
         display: table-cell;
         vertical-align: middle;
         text-align: center;
         padding: 50px;
         button {
           background: transparent;
           color: #000;
           border: 2px solid transparent !important;
           &:hover {
             border: 2px solid #323246 !important;
          }
       }
    }
    .elimina_opera {
      position: absolute;
      top: 10px;
      right: 30px;
      font-size: 2.5rem;
      cursor: pointer;
      &:hover {
        color: #323246;
     }
  }
}
&:hover > figcaption {
  opacity: .8;
  background: #fff;
}
.tq {
  position: relative;
  top: -403px;
}
}
.non_attivo {
  height: 400px;
  width: 100%;
  img {
    object-fit: cover;
    max-width: 100%;
    width: 100%;
    height: 100%;
    opacity: 1;
 }
 figcaption {
   opacity: 1;
   -webkit-transition: .3s ease-in-out;
   transition: .3s ease-in-out;
   position: relative;
   top: -406px;
   height: 100%;
   display: table;
   width: 102%;
   background: #fff;
   opacity: .8;
   .opzioni {
     display: table-cell;
     vertical-align: middle;
     text-align: center;
     padding: 50px;
     button {
       background: transparent;
       color: #000;
       border: 2px solid transparent !important;
       &:hover {
         border: 2px solid #323246 !important;
      }
   }
}
.elimina_opera {
  position: absolute;
  top: 10px;
  right: 30px;
  font-size: 2.5rem;
  cursor: pointer;
  &:hover {
    color: #323246;
 }
}
}
.tq {
  position: relative;
  top: -403px;
}
}
}
}
